From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 10 August 2002<P>

Soulwolf~ "Tear" was great!<BR>
<BR>
Misti~ "Big Fat Red "A" was wonderful too. i was starting to wonder when we'd hear from you again!!:):):)
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 10 August 2002<P>

misti~  whats the address to your xanga site, i'd like to check it out?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 August 2002<P>

Bridget and angie~<BR>
thanks! You can go to www.xanga.com to read my entries. I'm supercalifragile.
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 10 August 2002<P>

Msiti~ I probably should idiotic here but what exactly is Xanga?? and how do i find what you submitted on www/xanga.com???
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 10 August 2002<P>

kylie~Thanks girl, I wrote it in Psychology class while the teacher was explaining the parts of the brain. Hehe thanks.<BR>
<BR>
soulwolf~I agree with Bridget O, <a href="/blend/wv.cgi?id=2002.08.10.00.45.8979">tear</a>, was wonderful!<BR>
<BR>
Take care and all that wonderful stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 10 August 2002<P>

I wrote Thank You to a man whom I slipped into loving. He is a very wonderful person, but wants nothing more than a friendship. However he is very worthy of my love and tears. The hope is to find another who feels the same towards me while keeping the friendhip with this man in tact. I really needed him when he came into my life, for that I will always be grateful. For that he will always have my devotion.<BR>
<BR>
spaded
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 August 2002<P>

Bridget~<BR>
xanga is a blogging community. Blogging=web logs. You just go to the main page and do a member search at the top of the page for supercalifragile. Blogging is free. You should get one started. I've had a lot of fun with xanga.<BR>
<BR>
...I'm watching "Spitfire Grill" for the second time. I watched it last night and bawled. The acting and cinematography are incredible. I never knew people in Maine have such weird accents! Fascinating.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 10 August 2002<P>

Hi ya'll ~ home from a week in Edisto Island, SC = paradise for any who don't know. Had a wonderful reconnection with my Southern roots, and funny the monthly question sohuld be about flirting...(I swear, I think kluless spies on me :-P) ...anyway, a fun story to come - about a male flight attendant that gave a whole new flavor to the red-eye... stay tuned!
<HR>